Themes: Arialist

theme_arialist
Maintained by It's only an avatar...Mary Evans
This theme was part of the Moodle core distribution, but for Moodle 2.7+ has been moved to Moodle Plugins. Arialist should work on most Moodle versions provided that you have the both Base theme and Canvas theme installed. Both of these themes are available from the Moodle Plugins directory.

Arialist 2014041400

Moodle 2.7, 2.8, 2.9, 3.0, 3.1, 3.2

Version information

Version build number
2014041400
Maturity
Stable version
MD5 Sum
dbb892bfb169c63009ce38ed681d22ba
Supported software
Moodle 2.7, Moodle 2.8, Moodle 2.9, Moodle 3.0, Moodle 3.1, Moodle 3.2
  • This is the latest release for Moodle 2.7
  • This is the latest release for Moodle 2.8
  • This is the latest release for Moodle 2.9
  • This is the latest release for Moodle 3.0
  • This is the latest release for Moodle 3.1
  • This is the latest release for Moodle 3.2

Default installation instructions for plugins of the type Themes

  1. Make sure you have all the required versions.
  2. Download and unpack the module.
  3. Place the folder (e.g. "ponies") in the "theme" subdirectory.
  4. Visit http://yoursite.com/admin to finish the installation